none
Com qual versão do .NET Framework e do Visual Studio será possível usar o ASP.NET MVC Framework? RRS feed

  • Pergunta

  • Bom dia!

    Com qual versão do .NET Framework e do Visual Studio será possível usar o ASP.NET MVC Framework? Quero usar o ASP.NET 2.0 COM MVC, MAS VI NESTE SITE  http://www.linhadecodigo.com.br/Artigo.aspx?id=1602 que só apartir do ASP.NET 3.5 será possivel usar o MVC.

    Outra pergunta : é possivel usar o framework 3.5 sem usar o LINQ?Usando as bibliotecas do Framework 2.0, caso não tenha MVC para framework 2.0(ASP.NET 2.0)

    Abraços.

    quinta-feira, 9 de setembro de 2010 13:59

Respostas

  • 1-Que eu lembro só apartir da 3.5 mesmo, eu lembro que tinha algo para o 2.0 mais não era nada eficaz.

    2- Sim como o 3.5 e feito em cima da base do 2.0, vc pode usar todas as librarys normalmente

    quinta-feira, 9 de setembro de 2010 15:36
    Moderador